@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Rajdhani:wght@300;400;500;600;700&display=swap");
body { margin: 0px; padding: 0px; font-family: Inter, sans-serif; overflow-x: hidden; color: rgb(0, 0, 0); }
p { color: rgb(0, 0, 0); font-size: 20px; line-height: 33px; margin: 0px 0px 18px; letter-spacing: 0.4px; font-weight: 300; font-family: Inter, sans-serif; }
.main-table li {color: #1e1e1e;font-size: 18px;line-height: 1.6;margin: 0px 0px 8px;font-family: Inter, sans-serif;}
a { font-family: Inter, sans-serif; text-decoration: none !important; }
h1, h2, h3 { font-family: Montserrat, sans-serif; }
h4, h5, h6 { font-family: Inter, sans-serif; color: rgb(0, 0, 0); }
.main-table {text-align: left;/* padding: 5% 0px; */}
.main-container { padding: 0px 7% !important; }
#HeaderControl_C_ctl00_tr_HeaderBackImage {
    background: transparent;
}
#widgetsControl_C, #widgetsControl { height: auto !important; }
#Div_body .container-fluid { margin: 0px; padding: 0px; }
#MenuControl .nav-item { margin: 0px; }
#MenuControl .nav-item .nav-link {color: rgb(255, 255, 255);font-size: 16px;padding: 10px 0px;font-weight: 400;}
#MenuControl .nav-fill { width: 100%; }
#MenuControl .bg-light { height: 100%; background: rgb(255, 255, 255) !important; }
#HeaderControl.RadDock_Default .rdMiddle .rdCenter, #HeaderControl.RadDock_Default .rdBottom .rdCenter { background-color: transparent !important; }
#MenuControl_C .bg-light {--bs-bg-opacity: 1;height: 100%;background-color: #031d36 !important;}
#MenuControl.RadDock_Default .rdMiddle .rdCenter, #MenuControl.RadDock_Default .rdBottom .rdCenter { background-color: transparent !important; }
#HeaderControl, #HeaderControl_C, #MenuControl, #MenuControl_C {height: 96px !important;}
@media (min-width: 320px) and (max-width: 768px) {
  .navbar-toggler { position: absolute; right: 15px; top: -65px; background: rgb(255, 255, 255); }
  #MenuControl, #MenuControl_C { height: 0px !important; }
  #HeaderControl, #HeaderControl_C {background: #2e2e2e;height: 90px !important;}
  .navbar-collapse {background: #202020;margin-top: -10px;}
  #WidgetControl4 { display: none; }
}
@media (min-width: 769px) {

  #HeaderControl {/* position: absolute; */left: 0;top: 0;z-index: 2;/* width: 20%; */text-align: center;background: rgb(3 29 54);border-radius: 0;}
  #MenuControl {/* position: absolute; */right: 1px;top: 0;/* width: 80%; */background: rgb(3 29 54);z-index: 8 !important;}
}

.otherpagecss #RadDockZone1.container { max-width: 100%; }
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table { margin-top: 0px !important; }
.otherpagecss #WidgetControl5 { display: none; }

.heading p {color: rgb(22, 22, 22);text-transform: uppercase;font-size: 25px;font-family: Rajdhani, sans-serif;margin: 0px 0px 15px;font-weight: 400;position: relative;z-index: 99;}
.heading h2 { color: rgb(0, 0, 0); font-weight: 400; font-size: 64px; line-height: 68px; text-transform: uppercase; margin: 0px 0px 30px; }
.custom-btn { display: inline-block; background: rgb(59, 111, 172); border: 1px solid rgb(59, 111, 172); color: rgb(255, 255, 255); padding: 13px 34px; border-radius: 30px; font-size: 17px; letter-spacing: 0.3px; font-weight: 400; transition: 0.3s ease-in-out; }
.custom-btn:hover { background: transparent; color: rgb(59, 111, 172); }
.custom-btn i { margin: 0px 0px 0px 5px; }
.sub-heading { color: rgb(26, 43, 74); font-weight: 600; font-size: 30px; line-height: 1.28; }

header img {width: 129px;border-radius: 15px}
header .row{
 text-align:center;
}
.lg-sub{
  position:relative;
  text-transform:uppercase;
  font-size: 9px;
  font-weight: 300;
  background: -webkit-linear-gradient(#ffffff, #e8e8ea);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 3px;
  text-shadow: 1px 1px 3px #1211119e;
  margin-left: 10px;
}



.banner-section { position: relative; }
.banner-section { position: relative; height: 100vh; overflow: hidden; }
.banner-section::after {content: "";position: absolute;width: 100%;height: 100%;/* background: rgb(59 111 172 / 62%); */top: 0px;left: 0px;}
.banner-section video {width: 100%;filter: grayscale(30%);height: 100%;object-fit: cover;}
.banner-section .banner-content { position: absolute; top: 40%; left: 8%; width: 50%; z-index: 3; }
.banner-section .banner-content h1 { color: rgb(255, 255, 255); font-size: 62px; font-weight: 500; margin: 0px 0px 18px; text-transform: uppercase; line-height: 70px; }
.banner-section .banner-content p { color: rgba(255, 255, 255, 0.85); font-size: 26px; margin: 0px 0px 30px; line-height: 1.4; width: 80%; }

.acct-bn{
	position: relative;
	/* margin: -1px; */
}
.acct-bn img{
	width:100%;
}

.about-section { padding: 8% 0px; background-image: url("image/about-bg.jpg"); background-size: cover; background-attachment: fixed; }

.why-choose-section { padding: 8% 0px; background: rgb(230, 227, 223); }
.why-choose-section .why-choose-card { border-radius: 25px; overflow: hidden; background: rgb(255, 255, 255); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; transition: 0.3s ease-in-out; }
.why-choose-section .why-choose-card:hover { transform: translateY(-8px); box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px; }
.why-choose-section .why-choose-card .pic { position: relative; }
.why-choose-section .why-choose-card .pic::after { content: ""; position: absolute; width: 100%; height: 30%; left: 0px; bottom: 0px; background-image: linear-gradient(rgba(255, 255, 255, 0), rgb(255, 255, 255)); }
.why-choose-section .why-choose-card .text { padding: 15px 30px 30px; }
.why-choose-section .why-choose-card .text h4 { font-family: Rajdhani, sans-serif; font-size: 30px; font-weight: 500; }
.why-choose-section .why-choose-card .text p { font-size: 18px; line-height: 30px; margin: 0px 0px 20px; }
.why-choose-section .why-choose-card .text .custom-btn { padding: 9px 24px; font-size: 16px; }

.core-values-section {padding: 8% 0px;background: rgb(59 111 172);}
.core-values-section .heading p{
  color:#fff;
}
.core-values-section .heading h2{
  color:#fff;
}
.core-values-card {position: relative;transition: .6s;}
.core-values-card .text:hover:before{
  opacity:1;
  right: -50px;
  top: -50px;
}
.core-values-card:hover:before{
	    transform: scaleX(.97);
}
.core-values-card:before{
	    content: '';
	    position: absolute;
	    top: 0px;
	    left: 10px;
	    right: 0;
	    height: 4px;
	    background: linear-gradient(90deg, #e02040, #C9A84C);
	    transform: scaleX(0);
	    z-index:9999999;
	    transform-origin: left;
	    transition: transform 0.4s ease;
}
.core-values-card:hover{
	    transform: translateY(-10px);
	    box-shadow: 0 16px 40px rgba(0, 0, 0, 0.13);
}
.core-values-card .text::before {content: "";position: absolute;width: 150px;height: 150px;background: rgb(59 111 172 / 15%);right: -175px;top: -175px;border-radius: 50%;opacity: 0;transition: .7s;}
.core-values-card .text::after {content: "";position: absolute;width: 160px;height: 160px;background: rgb(59 111 172 / 7%);right: -50px;top: -50px;border-radius: 50%;}
.core-values-card::after {content: "";position: absolute;width: 100%;height: 80%;background: rgb(85, 85, 85);border-radius: 20px;left: 0;top: 0;}
.core-values-card .text h2{
	color:#3b6fac;
	font-size:12px;
	font-weight:800;
}
.core-values-card .text {background: rgb(255, 255, 255);border-radius: 20px;padding: 30px;position: relative;z-index: 2;min-height: 245px;overflow: hidden;box-shadow: 1px 1px 9px #454343;transition: .7s;}
.core-values-card img {width: 70px;margin: 0px 0px 24px;filter: invert(1);background: rgb(196 144 83);padding: 11px;border-radius: 50%;box-shadow: 1px 1px 5px #f8f8f8;}
.core-values-card h4 {text-transform: uppercase;font-size: 27px;line-height: 28px;font-family: Rajdhani, sans-serif;font-weight: 600;margin: 20px 0px 10px;}
.core-values-card p { font-size: 17px; margin: 0px; line-height: 26px; }
.pic{
  /* position: absolute; */
  /* top: -45px; */
  z-index: 999;
  float: right;
}

.mission-section { padding: 8% 0px; background-image: url("image/bg1.jpg"); background-size: cover; background-attachment: fixed; }

footer { margin: -7px 0px 0px; padding: 5% 0px 2%; background: rgb(14, 14, 14); }
footer .contact-info { margin: 10px 0px; }
footer .contact-info .icon i { display: inline-block; border-radius: 50%; background: rgb(255, 255, 255); color: rgb(59, 111, 172); width: 45px; height: 45px; text-align: center; font-size: 15px; line-height: 2.9; margin: 0px 15px 0px 0px; }
footer .contact-info h3 { font-size: 19px; color: rgb(255, 255, 255); font-weight: 500; margin: 5px 0px; text-transform: uppercase; letter-spacing: 0.5px; }
footer .contact-info p, footer .contact-info p a { color: rgb(187, 187, 187); font-size: 16px; line-height: 1.5; }
footer .social-icon a { display: inline-block; font-size: 30px; margin: 0px 6px; color: transparent; -webkit-text-stroke: 1px rgb(255, 255, 255); transition: 0.1s ease-in-out; }
footer .social-icon a:hover { color: rgb(59, 111, 172); }
footer .footer-bottom { border-top: 1px solid rgba(107, 101, 96, 0.24); margin: 4% 0px 0px; padding: 15px 0px; }
footer .footer-bottom p, footer .footer-bottom p a { margin: 0px; color: rgba(255, 255, 255, 0.74); font-size: 15px; }
footer .footer-bottom span { display: inline-block; width: 1px; height: 10px; background: rgba(249, 249, 249, 0.16); margin: 0px 12px; }

.about-banner { padding: 15% 0px 8%; background-image: url("/image/inner-banner.jpg"); background-size: cover; background-position: center center; }
.about-banner h1 { color: rgb(255, 255, 255); font-size: 62px; margin-bottom: 15px; text-transform: uppercase; font-weight: 500; line-height: 1.2; }
.about-banner p, .about-banner p a { color: rgb(236, 236, 236); }

.vision-mission { padding: 7% 0px; background: rgb(230, 227, 223); }
.vision-mission .vision-card { border-left: 3px solid rgb(129, 129, 129); padding: 30px; border-radius: 20px; }
.vision-mission .vision-card h4 { font-family: Rajdhani, sans-serif; font-size: 30px; font-weight: 500; margin: 0px 0px 15px; }
.vision-mission .vision-card p { font-size: 17px; margin: 0px; line-height: 32px; }

.strategic-section { padding: 7% 0px; }
.strategic-section .strategic-card {position: relative;}
.strategic-section .strategic-card::after { content: ""; position: absolute; width: 100%; height: 100%; background: rgb(85, 85, 85); border-radius: 20px; left: -7px; bottom: -7px; }
.strategic-section .strategic-card .num {font-size: 90px;font-weight: 800;position: absolute;color: transparent;-webkit-text-stroke: 1px rgb(0, 0, 0);opacity: .1;bottom: 0;right: 15px;}
.strategic-section .strategic-card .text{background: #eae7e4;border-radius: 20px;padding: 30px;position: relative;z-index: 2;min-height: 100%;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.strategic-section .strategic-card h4 {text-transform: uppercase;font-size: 22px;line-height: 28px;font-family: Rajdhani, sans-serif;font-weight: 600;margin: 0px 0px 10px;}
.strategic-section .strategic-card p {font-size: 15px;margin: 0px;line-height: 25px;}

.why-choose {padding: 45px;transition: all .3s ease-in-out;text-align: center;box-shadow: 1px 1px 5px #e6e1e1;border-radius: 5px;margin: 20px 0;position: relative;z-index: 1;}
.tp1:hover:after{
  transform: scaleX(1);
}
.tp2:after{
	transform: scaleY(0) !important;
    transform-origin: top !important;
}
.tp2:hover:after{
	 transform: scaleY(1) !important;
}
.tp3:after{
	transform: scaleY(0) !important;
    transform-origin: bottom !important;
}
.tp3:hover:after{
	 transform: scaleY(1) !important;
}
.why-choose:hover h4{
	color:#fff;
}
.why-choose:hover img{
	background:#fff;
	border-radius:50%;
	padding:5px;
}
.why-choose:hover p{
	color:#fff;
}
.why-choose:after{
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   z-index: -1;
   background: linear-gradient(90deg, #0e0e0e 0%, #3b6fac 100%);
   transition: transform 400ms linear;
   transform: scaleX(0);
   transform-origin: right;
   color: #F3F3F3;
   border-radius: 10px;
}
.why-choose img{
  width:70px;
  margin-bottom: 10px;
}
.why-choose h4 {text-transform: uppercase;font-size: 24px;line-height: 26px;font-family: Rajdhani, sans-serif;font-weight: 700;margin: 15px 0;color: #3b6fac;}
.why-choose p {font-size: 18px;margin: 0;line-height: 30px;text-align: justify;}

.contact-page { background: #eae7e4;}
.contact-page .contact-info .icon { width: 20%;}
.contact-page .contact-info .icon i {display: inline-block;width: 38px;height: 38px;background: #3b6fac;color: #ffffff;border-radius: 5px;text-align: center;font-size: 17px;line-height: 2.3;}
.contact-page .contact-info .text { width: 80%;}
.contact-page .contact-info .text h4 {color: #000;text-transform: uppercase;letter-spacing: 1px;font-size: 16px;font-weight: 500;margin: 0 0 8px 0;}
.contact-page .contact-info .text p, .contact-page .contact-info .text p a {font-size: 16px;letter-spacing: 0;line-height: 24px;color: #3f4043}
.contact-page .contact-form {background: #fff;padding: 40px;border: 1px solid rgb(179 179 179 / 75%);border-radius: 6px;}
.contact-page .contact-form h3 {color: #000000;font-size: 28px;margin: 0 0 10px 0;text-transform: uppercase;}
.contact-page .contact-form label { color: #3b6fac; letter-spacing: 1px; font-size: 12px; font-weight: 600; text-transform: uppercase; margin: 20px 0 10px 0;}
.contact-page .contact-form  .form-control, .contact-page .contact-form .form-select { padding: 10px;}
.contact-page .contact-form input[type="button"] {width: 100%;margin: 25px 0 0 0;border: 0;background: #3b6fac;color: #fff;border-radius: 5px;padding: 15px;text-transform: uppercase;letter-spacing: 1px;font-size: 14px;}

.service-page {background:url(../Image/srv-main.jpg);background-position: center;position: relative;background-repeat: no-repeat;background-size: cover;padding: 5%;background-attachment: fixed;}
.service-page h2{
	color:#fff;
	position:relative;
	z-index:99;
}
.service-page p{
	color:#fff;
	/* position:relative; */
	z-index:99;
}
.service-page:before{
	   background-image: linear-gradient(to right, #3b6fac , #3b6fac1a);
	    height: 100%;
	    width: 100%;
	    top: 0;
	    left: 0;
	    position: absolute;
	    content: '';
}
.img-srv{
	background:#fff;
	width: 85px;
	border-radius: 50%;
	margin: 15px auto;
	height: 85px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px #3b6fac solid;
}
.img-srv img{
	width: 55px;
	height: 55px;
}
.serv-content h4{
	font-size:12px;
	color: #3b6fac;
	line-height: 18px;
}
.serv-content .mn-dv{
	border-radius:5px;
	margin:10px 0;
	/* border: 1px #c8c2c2 solid; */
	padding: 12px;
	min-height: 220px;
	background: #fff;
	position: relative;
	transition:.5s;
	display: block;
}
.serv-content a.mn-dv:hover:before{content:"";position:absolute;width:100%;height:100%;background-color:#031d36b0;left:0;top:0;border-radius: 5px;}
.overlay{display:none;}
.serv-content a.mn-dv:hover .overlay{display:block ;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);font-size:50px;color:#fff;font-weight:bold;}
.serv-content{
	text-align:center;
	position: relative;
}
.rght-img img{
	border-top-left-radius:180px;
	border-bottom-right-radius:180px;
	box-shadow: 1px 1px 5px gray;
}

@media (min-width: 320px) and (max-width: 991px) { 
  p { font-size: 16px; line-height: 27px;}
  .main-table li { font-size: 15px;}
  .main-container { padding: 0px 5%;}

  .heading p { font-size: 19px; margin: 0 0 10px 0;}
  .heading h2 { font-size: 30px; line-height: 40px; }
  .custom-btn { padding: 10px 24px; font-size: 15px;}

  header img {width: 90px;margin: 2px auto;}

  .banner-section { height: 450px;}
  .banner-section video { width: 100%; height: 450px; object-fit: cover; }
  .banner-section .banner-content { width: 80%; left: 5%;}
  .banner-section .banner-content h1 {font-size: 27px;margin: 0px 0px 8px;text-transform: uppercase;line-height: 40px;}
  .banner-section .banner-content p {font-size: 16px;margin: 0px 0px 20px;line-height: 1.4;width: 100%;}

  .why-choose-section .why-choose-card .text h4 { font-size: 24px;}
  .why-choose-section .why-choose-card .text p { font-size: 16px; line-height: 28px }
  .why-choose-section .why-choose-card .text .custom-btn { padding: 8px 24px; font-size: 14px; }

  footer .contact-info .icon i { width: 35px; height: 35px; font-size: 14px; line-height: 2.5;}
  footer .contact-info h3 { font-size: 15px; }
  footer .contact-info p, footer .contact-info p a { font-size: 15px;}

  .about-banner { padding: 30% 0px 10%;}
  .about-banner h1 { font-size: 32px; margin-bottom: 10px;}
  .about-banner p, .about-banner p a { font-size: 15px;}
}

@media (min-width: 1201px) and (max-width: 1440px) { 
  p { font-size: 17px; line-height: 30px;}
  .main-table li { font-size: 16px;}

  .heading p { font-size: 20px; }
  .heading h2 { font-size: 45px; line-height: 58px; margin: 0px 0px 20px; }
  .custom-btn { padding: 12px 30px; font-size: 15px; }

  .banner-section .banner-content { width: 55%;}
  .banner-section .banner-content h1 { font-size: 48px; margin: 0px 0px 15px; line-height: 60px; }
  .banner-section .banner-content p { font-size: 24px; width: 90%; }

  .why-choose-section .why-choose-card .text { padding: 10px 25px 25px 25px; }
  .why-choose-section .why-choose-card .text h4 { font-size: 24px; font-weight: 500; }
  .why-choose-section .why-choose-card .text p { font-size: 16px; line-height: 28px;}
  .why-choose-section .why-choose-card .text .custom-btn { padding: 8px 24px; font-size: 14px; }

  .core-values-section { padding: 7% 0px;}
  .core-values-card .text {padding: 28px;position: relative;z-index: 2;min-height: 268px;}
  .core-values-card img {width: 64px;margin: 0px 0px 15px;}
  .core-values-card h4 {font-size: 19px;}
  .core-values-card p { font-size: 15px; margin: 0px; line-height: 26px; }

  footer .contact-info .icon i { width: 40px; height: 40px; line-height: 2.5;}
  footer .contact-info h3 { font-size: 16px; }
  
  .about-banner h1 { font-size: 52px;}
}

@media(max-width:768px){
	#MenuControl_C .bg-light{
		background-color: #fff !important;
	}
     .lg-sub{
    margin-top:0;
    font-size: 8px;
    margin-left: 0;
  }
  header .row{
 text-align: left;
}
}

.ser_hm_sec{padding:8% 0px;}
#carouselExampleIndicators .carousel-indicators {bottom: -50px;}
#carouselExampleIndicators .carousel-indicators [data-bs-target]{background-color:#031d36;}
#carouselExampleIndicators .mn-dv{border-radius: 5px;margin: 10px 0;border: 1px #c8c2c2 solid;padding: 12px;background: #fff;height: 90%;display: block;position:relative;}
#carouselExampleIndicators .mn-dv h4{font-size: 19px;text-align:center;}
#carouselExampleIndicators a.mn-dv:hover .overlay{display:block;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);font-size:50px;color:#fff;font-weight:bold;display: flex;justify-content: center;align-items: center;flex-direction: column;}
#carouselExampleIndicators .mn-dv .overlay p{color:#fff;}
#carouselExampleIndicators a.mn-dv:hover:before{content:"";position:absolute;width:100%;height:100%;background-color:#031d36b0;left:0;top:0;border-radius: 5px;}
.back-btn-wrap a {
    position: absolute;
    left: 2%;
    top: 2%;
    margin: 0 !important;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #031d36;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.crd_1 {
    background: #fff;
    padding: 20px 30px;
    height: 100%;
    border-radius: 5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

#FooterrControl1_tr_hitCounter { color: #ffffffe0}